﻿/* Mega Menu Styles */
ul.dnnmega
{
    /*width: 100%;*/
    list-style: none;
}
ul.dnnmega ul
{
    padding:0;
}
/*WAM - removed z-index*/
/*MENU LINKS */
ul.dnnmega li
{
    float: left;
    list-style: none none;
    position: relative;
}

/* TOP MENU LINK */
ul.dnnmega li.root 
{
    font-weight: bold;
    line-height:30px;
    height:37px;
    padding: 0 10px 0 10px;

    /*line-height:33px;height:38px;display:block;*//*text-align:left;margin:0 10px 0 0;background:url(images/rootItemR.png) no-repeat right 6px;*/
}

ul.dnnmega li.root span
{
	font-size: .9em;
    /*line-height:30px;
    height: 37px;*/
/*    padding: 0 10px 0 10px;
    width: 100%;*/
    /*display:block;*//*line-height:33px;height:38px;*//*background:url(images/rootItemL.png) no-repeat 0 6px;margin:0 15px 0 0;padding:6px 0 0 15px;*/
}
ul.dnnmega li.root>span
{
    padding: 0 10px 0 10px;
    width: 100%;
    /*color:White;*/
}

ul.dnnmega li.root>a 
{
    padding: 0 10px 0 10px;
    width: 100%;
    height: 37px;
    color: #FFF;
    /*background:url(images/rootItemR.png) no-repeat right 6px;*/
}
ul.dnnmega li.root>a:hover
{
    color: #FFF;
    text-decoration:none;
    background-image: url(images/header-tab-bg.png);
    background-repeat: repeat-x;
    background-position: -10px;
    /*background:url(images/rootItemR_Hover.png) no-repeat right 6px;*/
}

ul.dnnmega li.root a 
{
    /*width: 100%;
    height: 37px;
    color: #FFF;*/
    /*background:url(images/rootItemR.png) no-repeat right 6px;*/
}
ul.dnnmega li.root a:hover
{
    /*color: #fff;
    text-decoration:none;
    background-image: url(images/header-tab-bg.png);
    background-repeat: repeat-x;
    background-position: -10px;*/
    /*background:url(images/rootItemR_Hover.png) no-repeat right 6px;*/
}
    
ul.dnnmega li.root a:hover span
{
    /*background-image: url(images/header-tab-bg.png);
    background-repeat: repeat-x;
    background-position: -10px;*/
    /*background:url(images/rootItemL_Hover.png) no-repeat 0 6px;*/
}

/* this is the menu arrow when there are more items*/
ul.dnnmega li.root img.mmArrow 
{
    display: none;
    margin-left: 5px;
}

body ul.dnnmega li.mmItemHover a,
body ul.dnnmega li.mmItemHover a:hover
{
    /*color: #fff;
    position:relative;
    z-index:9999999999;*/
}
body ul.dnnmega li.mmItemHover a span,
body ul.dnnmega li.mmItemHover a:hover span
{
   /* background-image: url(images/header-tab-bg.png);
    background-repeat: repeat-x;
    background-position: -10px;*/
    
    /*background:url(images/rootItemL_Hover_Child.png) no-repeat 0 3px;*/}

ul.dnnmega li a {display:inline-block;}

ul.dnnmega li:hover a, ul.dnnmega li a:hover { background-position: right bottom; }

/* MENU WRAPPER */
ul.dnnmega li .megaborder 
{
    position: absolute;
    /*width: 985px;*/
    /*font-family: Verdana, Geneva, sans-serif;*/
    top: 36px; /*top position of the drop down menu */
    left: 8px;
    float: left;
    display: none; /* SHOW/HIDE MENUS */
    z-index: 2147483647;
     /*--Hidden for those with js turned off--*/background:none;
}

ul.dnnmega li.child-1 .megaborder 
{
    left: -102px;
}

ul.M > li.child-4 > ul,
ul.M > li.child-5 > ul
{
    margin-top: 27px !important;   
}

ul.M > li.child-4 > a,
ul.M > li.child-5 > a
{
    /*height: 17px;*/
}

ul.M > li.child-4 > a > span,
ul.M > li.child-5 > a > span
{
    display: none !important; 
}

/*ul.dnnmega .megaborder .TL{background:url(images/PanelBGTL.png) no-repeat 0 0;height:15px;margin:0 15px 0 0;}*/
ul.dnnmega .megaborder .TL
{
    /*border-top: 2px solid #00467e;*/
    border-left: 2px solid #00467e;
    height: 0px;
    margin:0 0px 0 0;
    background-color: #ffffff;
}
ul.dnnmega .megaborder .TR
{
    /*border-top: 2px solid #00467e;
    border-right: 2px solid #00467e;
    background-color: #ffffff;*/
}
ul.dnnmega .megaborder .M
{
    background-image: url('/portals/_default/skins/swbc/images/mnu_gradiant.png');
    background-repeat:repeat-x;
    margin-left: 0px;
    /*border-top: 0px;
    border-bottom: 0px;*/
    min-height:70px;
    /*width: 700px;*/
    background-color: #fff;
}
ul.dnnmega .megaborder .ML
{
    border-left: 2px solid #00467e;
    background-color: #ffffff;
    /*padding:0 0 0 3px;*/
}
ul.dnnmega .megaborder .MR
{
    border-right: 2px solid #00467e;
    background-color: #ffffff;
    /*padding:0 3px 0 0;*/
}
ul.dnnmega .megaborder .BL
{
    border-bottom: 2px solid #00467e;
    border-left: 2px solid #00467e;
    height: 0px;
    margin: 0 0 0 0;
    background-color: #ffffff;
}
ul.dnnmega .megaborder .BR
{
    border-bottom: 2px solid #00467e;
    border-right: 2px solid #00467e;
    background-color: #ffffff;
}

/*--Sub nav heading style--*/
ul.dnnmega .megaborder ul li.category
{
    height: 330px !important; /* tlc 1/6/17 */
    /*background:url(images/SubPage-Border.jpg) repeat-y right 0;margin:0 0 15px 0;*/
}
ul.dnnmega .megaborder ul li.mmLast{background:none;}
ul.dnnmega .megaborder ul li.mmRightColumn{background:none;}
ul.dnnmega .megaborder ul li.category a, 
ul.dnnmega .megaborder ul li.category a span{/*background: none;height:auto;*/}

ul.dnnmega .megaborder ul li.mmFirst{
    border-left: none;
}

ul.dnnmega li.category 
{
    margin-top: 10px;
    margin-left: 5px;
    border-left: 1px dotted #999999;
    /*padding-right: 5px;*/
    padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 40px;
	/*border-right: 1px dotted #676767; */
	/*float:left;*/
}
ul.dnnmega li.category>a
{
    display:block;
    padding:0;
    margin:0;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 5px;
}
ul.dnnmega li.category>a span
{
    display:block;
    font-size:1em;
    color:#002B61;
    /*border-bottom:1px solid #e5e4e4;8//*margin:0 14px 0 18px;padding:0;*/
}
ul.dnnmega li.category>a:hover span
{
    color: #dc5d20;
    text-decoration: underline;
}

ul.dnnmega li.category ul	
{
    list-style: none;
    line-height: 120%;
	margin-left: 0;
	margin-top: 10px;
	padding-left: 2px;
    font-weight: normal;
	font-size: .8em;
	text-transform:none;
}

ul.dnnmega li.leaf a
{
    list-style: none;
    /*line-height: normal;*/
	margin-left: 0;
	font-weight: normal;
	font-size: .9em;
	text-transform:none;
	background-image: url(Images/sm-list-arrow.png);
    background-repeat: no-repeat;
    background-position: 5px 1px;
    *background-position: 5px 2px;
    padding-left: 15px;
    display: inline;
}

.ie9 ul.dnnmega li.leaf a
{
    background-position: 5px 0px;
}

ul.dnnmega li.leaf a span
{
    /*line-height: normal;*/
    /*height: 10px;*/
    font-weight: normal;
	font-size: 1.2em;
	text-transform:none;
}

ul.dnnmega li.leaf a:hover
{
    color: #dc5d20 !important;
    text-decoration: none;
}


/*ul.dnnmega li.category li.leaf, ul.dnnmega li.category li.mmLast{clear:left;float:none;position:static;background:url(images/MegaMenuLI.png) no-repeat 16px 8px;padding:0 0 0 15px;}*/
ul.dnnmega li.category li.leaf, ul.dnnmega li.category li.mmLast
{
    float: none;
    /*line-height: 15px;*/
    /*text-align: left;
    padding-left: 0px;
    padding-bottom: 8px;
    margin-left: -10px;	    */
    }
ul.dnnmega li.leaf
{
    float: left;
}
ul.dnnmega li.category li.leaf a:hover span	
{    color: #dc5d20 !important;
}
ul.dnnmega li.category li.leaf a span	
{
    text-decoration: none;
	color: #676767;
	}

ul.dnnmega img.mmIcon {max-height: 24px; margin-right: 5px; vertical-align: middle;}
ul.dnnmega li.root > a > span img.mmIcon {/*height: 16px;*/}
/*--Sub nav heading link style--*/
